Device obsolescence

Discussion in 'Rants and Accomplishments' started by FoxtrotFool, Aug 8, 2018 at 7:50 AM.

  1. FoxtrotFool

    FoxtrotFool Well-Known Member

    Messages:
    2,619
    Likes Received:
    413
    Joined:
    Aug 26, 2013
    Gaarrrrg! Gung-Ho is going to limit devices to ios10+ in the fall. I have 2 devices on 9.3.5 that will not update anymore, and now I have to buy new devices?

    Maybe now is the time to quit the game, or at least put the accounts in hibernation.
     
    foxwaffles, tanpopo and mtb911 like this.
  2. ko300zx

    ko300zx Well-Known Member

    Messages:
    1,534
    Likes Received:
    1,179
    Joined:
    Jul 11, 2013
    User ID:
    341,250,288
    Where was this announcement made? ios10 isn't even 2 years old. Seems very odd they would stop supporting anything older than that. Android is supported back to 4.0 which is almost 8 years old.
     
  3. Tek7

    Tek7 Well-Known Member

    Messages:
    4,710
    Likes Received:
    3,132
    Joined:
    Apr 27, 2014
    User ID:
    311,707,382
    PADherder:
    link
    Guess it's time to retire the JP account I keep on my iPad 2 (which, if I remember correctly, is running iOS 8 or 9).

    No great loss, though. I only dust it off when there's a JP-exclusive collab or I want to sneak in a free roll for a seasonal or collab REM.

    @FoxtrotFool Maybe this is a good time to make the move to Android?
     
  4. Trap

    Trap Well-Known Member

    Messages:
    1,635
    Likes Received:
    982
    Joined:
    Jun 23, 2015
    User ID:
    375,464,317
    PADherder:
    link
    JP recently got an in-game mail telling them that iOS 10 is going to be the new minimum. I imagine there was an official announcement too, but all I've seen was the mail.
     
  5. ko300zx

    ko300zx Well-Known Member

    Messages:
    1,534
    Likes Received:
    1,179
    Joined:
    Jul 11, 2013
    User ID:
    341,250,288
    Ah. That's pretty crazy. They currently support back to 7.0. Guess newer ios versions are changing drastically enough that supporting versions that old just aren't possible. I'd be complaining to Apple, not GH.

    Edit: Unless of course they get another in-game mail in the near future that says they are cutting Android support from 4.0 to 8.0 lol. Then we can blame GH.
     
    Last edited: Aug 8, 2018 at 11:05 AM
    Trap likes this.
  6. FoxtrotFool

    FoxtrotFool Well-Known Member

    Messages:
    2,619
    Likes Received:
    413
    Joined:
    Aug 26, 2013
    It’s JP news... so we might get a couple more months...
     
  7. ko300zx

    ko300zx Well-Known Member

    Messages:
    1,534
    Likes Received:
    1,179
    Joined:
    Jul 11, 2013
    User ID:
    341,250,288
    xer 21 likes this.
  8. xer 21

    xer 21 Mathematically the Worst Player on the Forums

    Messages:
    3,375
    Likes Received:
    1,526
    Joined:
    Jun 14, 2016
    User ID:
    356,506,474
    PADherder:
    link
    its probably an Apple driven decision, not a gungho decision. Apple is more than likely making it so ios10 apps wont work easily backwards.
     
  9. foxwaffles

    foxwaffles Weak to pretty boys

    Messages:
    4,620
    Likes Received:
    4,402
    Joined:
    Oct 23, 2014
    PADherder:
    link
    If I hear the same thing happen with not supporting Android something or lower I'm going to be sad too... That's really unfair :c
    Like on one hand I poo-poo people still using Windows XP but XP is like super old but iOS not-10 is not that old by comparison at all... I'm sorry guys :(
     

Share This Page